RFC 1036
Bir Usenet makalesinin neye benzediğini ve sunucuların bunu birbirine nasıl ilettiğini tanımlayan 1987 tarihli şartname.
Mary Ann Horton ile Rick Adams bunu 1983 tarihli RFC 850’nin yerine yazdı. İskelet e-postanın RFC 822’sinden geldi: bir başlık bloğu, boş bir satır, sonra gövde. Usenet bunun üstüne kendi zorunlu başlıklarını ekledi — makalenin nereye gittiğini gösteren Newsgroups, izlediği yolu gösteren Path ve hiçbir sunucunun aynı makaleyi iki kez kabul etmemesi için benzersiz anahtar olan Message-ID.
newgroup ve cancel gibi denetim iletilerini de tanımladı; zayıflıklar da burada ortaya çıktı: bunları herkes gönderebiliyordu ve şartname, bir sunucunun göndericinin buna yetkili olup olmadığını nasıl anlayacağı konusunda hiçbir şey söylemiyordu. RFC 1036, 2009’da RFC 5536 ve 5537 yerini alana dek yirmi yıldan uzun süre yürürlükte kaldı.